Bug 648060 - upgrade path f13 → f14 is broken
Summary: upgrade path f13 → f14 is broken
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: orc
Version: 14
Hardware: Unspecified
OS: Unspecified
low
medium
Target Milestone: ---
Assignee: Fabian Deutsch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-10-30 18:27 UTC by Julian Sikorski
Modified: 2010-11-10 01:14 UTC (History)
1 user (show)

Fixed In Version: orc-0.4.11-1.fc14
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-11-10 01:14:49 UTC
Type: ---


Attachments (Terms of Use)

Description Julian Sikorski 2010-10-30 18:27:57 UTC
Description of problem:
F13 has 0.4.10-1.fc13 in the updates repository, while the latest build for Fedora 14 is 0.4.9-1.fc14. Please fix.

Comment 1 Fabian Deutsch 2010-10-31 12:49:09 UTC
I'll get to this tonight or tomorrow.

Comment 2 Fedora Update System 2010-11-01 00:00:55 UTC
orc-0.4.11-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/orc-0.4.11-1.fc14

Comment 3 Fedora Update System 2010-11-01 20:47:24 UTC
orc-0.4.11-1.fc14 has been pushed to the Fedora 14 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update orc'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/orc-0.4.11-1.fc14

Comment 4 Fedora Update System 2010-11-10 01:14:44 UTC
orc-0.4.11-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.